copy the directory picselshow to VDR $PLUGINCONFIGDIR (maybe: /etc/vdr/plugins/picselshow)
For imagesources , it use the imagesources.conf from image-plugin in
VDR $PLUGINCONFIGDIR (maybe: /etc/vdr/plugins/imagesources.conf).
Otherwise copy the example to this directory and edit whatever your path is.

If you need more help, read the README of image-plugin how to mount
and so on.

Usage:
-Ppicselshow

Before usage , check setup if you dont own a modded FF-Card or softdecoder.
